Manifest-Version: 1.0
Created-By: Maven Archiver 3.5.2
Build-Jdk-Spec: 17
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.justj.openjdk.hotspot.jre.minimal.strip
 ped.macosx.x86_64;singleton:=true
Bundle-Version: 17.0.9.v20231028-0858
Bundle-Localization: fragment
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Fragment-Host: org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped;bu
 ndle-version="[17.0.9,17.0.10)"
Eclipse-BundleShape: dir
Eclipse-PlatformFilter: (& (osgi.os=macosx) (osgi.arch=x86_64))
Automatic-Module-Name: org.eclipse.justj.openjdk.hotspot.jre.minimal.str
 ipped.macosx.x86_64
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-justj/justj
 .git;path="model/org.eclipse.justj.model/jre-gen/plugins/org.eclipse.ju
 stj.openjdk.hotspot.jre.minimal.stripped.macosx.x86_64";commitId=d93b40
 814a524a203bcb5a9a48fced6b64bb190e

Name: jre/legal/java.base/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: ppvOJ1uno1cK9lecsPVWgs11/t/NSeDo6QIicMRHyRY=

Name: jre/legal/java.desktop/lcms.md
SHA-256-Digest: is8Ate/SXBwFWSciL9PCawyf0C7QLkeMIltk56JNl4I=

Name: jre/lib/server/libjsig.dylib
SHA-256-Digest: tDicS+KB38gC6plLVMZCak86S8lYIMR2ejfIyp3KB6c=

Name: jre/include/darwin/jawt_md.h
SHA-256-Digest: SvEJJ+vP39+/IYu/kMOXhW0lGjEsH+j0RpsFYjXaTfs=

Name: jre/legal/java.net.http/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libosxkrb5.dylib
SHA-256-Digest: flywdTfGsh0/wIpkgbM7OslQ9uFT7Vd8hWGFdo00e0M=

Name: jre/legal/java.base/icu.md
SHA-256-Digest: rwBX6FU5Bgg/acL7n+ntSui8I0CgseN2pCRwLwAwCyk=

Name: jre/legal/java.rmi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.crypto.ec/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.xml/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.security.sasl/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.jdwp.agent/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.sql/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/include/jdwpTransport.h
SHA-256-Digest: m4zLtX4I+hDAwYOEPspOVyZ/TPZbo8RPi/vmlDhfClo=

Name: jre/legal/jdk.zipfs/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libprefs.dylib
SHA-256-Digest: +o6xixozEIKV0+dcYez5vEKvJPoV6VJ7uILP6P64iTo=

Name: fragment.properties
SHA-256-Digest: 4HLrfxtwMzQtJ09LzJPWNfg3eLZY4HbKvtEmpfFOW4g=

Name: jre/legal/java.desktop/xwd.md
SHA-256-Digest: HU/6k8h/NQhLAqeqkKIQhLQBnbT+EAPC5c53W0o4T1k=

Name: jre/legal/java.base/asm.md
SHA-256-Digest: H/kSdA6E4CRxHe9fpIL/u0bv9kVZdgxGc1Lfp8OaMwc=

Name: jre/legal/jdk.internal.jvmstat/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: META-INF/p2.inf
SHA-256-Digest: Yz4y8tydISepvgVbNg5ag66EqQPQ6Hgyz38GIBfgXWc=

Name: jre/conf/security/policy/limited/default_local.policy
SHA-256-Digest: KyYnVI5hMWFQ1H/8PmytRlygWzzM1Hhet9Iap7qg9EE=

Name: jre/lib/libattach.dylib
SHA-256-Digest: +a1yiqtxnqVO+UHSNlZBug6QJ+LLm+Mpi0KFI/ZzhxE=

Name: jre/legal/java.security.jgss/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.base/aes.md
SHA-256-Digest: RcbU2kgyXt+/89z3HHBOUEwFeQRDXtI8bVcEbVUetp0=

Name: jre/lib/psfontj2d.properties
SHA-256-Digest: eAxWXVrz7m9ouIe3XAQc30agWS9nAS8S7raRKD6SYwo=

Name: jre/lib/libjava.dylib
SHA-256-Digest: bBA6nHinRlUyx+FBjr8JXrf8Fr17hx69HdonAK2fwlo=

Name: jre/man/man1/java.1
SHA-256-Digest: JnKg3NL5UYrDm9wVnH5J1PzunHwkKvSiwFp64j4BDWE=

Name: jre/legal/java.logging/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/modules
SHA-256-Digest: Zi/dJ9kulI80jzVRid7vVyxdUTHxqgOOw3GxFjA0nOA=

Name: jre/legal/java.compiler/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.base/cldr.md
SHA-256-Digest: 8r0z3tVQoF1Z6PZZQW7zgkkFBFSNhG5jiLHf/Sc6oHc=

Name: jre/legal/java.net.http/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/man/man1/keytool.1
SHA-256-Digest: RzrEpgYjxF5aSPuyvPcHW1gTtob4WeGrkDTXX60hc3o=

Name: jre/legal/java.prefs/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.xml/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libosxsecurity.dylib
SHA-256-Digest: VpQ5rtlsIbW1SZsad5NHlpSQBsyuuJP1AkydMa/t/ck=

Name: jre/legal/java.sql/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.xml.dom/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/jrt-fs.jar
SHA-256-Digest: hn8QAxXq31Vq8QGX+6QaZWL2Z+FnGM4iZ6Dq3yeR6bs=

Name: jre/legal/jdk.zipfs/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.datatransfer/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libzip.dylib
SHA-256-Digest: irjSZcykWo+M4SGQFVWNLaAEmc+fBY8ZzSKn2v/kSNE=

Name: jre/lib/libawt_lwawt.dylib
SHA-256-Digest: 0J6Jps4u3DPZE8jYeXY7ZiU48LdzJ5GZ4Cf9Cf0fjko=

Name: jre/legal/java.scripting/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.xml.dom/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/conf/security/policy/unlimited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/lib/libnio.dylib
SHA-256-Digest: /jFlOqJEqK+kF2YVFktqpRsEpCwAlxMaijOCpzVkihQ=

Name: jre/lib/security/public_suffix_list.dat
SHA-256-Digest: AMqeCVUo55zc/89v7DDEyMH+Re3xaOcVzImrObXEh7Q=

Name: jre/legal/java.security.sasl/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.sql.rowset/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libosxapp.dylib
SHA-256-Digest: Wid7jMM9X+ruAHwx875PEVlJ5wWGnxlX3fOUyzvPRQg=

Name: jre/legal/java.xml/xerces.md
SHA-256-Digest: RyIk+Z3oM/T0wZ8vigMX8iEU4cZB9dd/+jpCgKG4AXY=

Name: jre/legal/java.scripting/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/fontconfig.properties.src
SHA-256-Digest: yNIKSjkkBmUlIwa909vI1x4eJGyM2MeYWzLkEBZYoUg=

Name: about.mappings
SHA-256-Digest: HndQKVkzgplPLdD1u6x/NDfLE9v4Im86WDMeRW/U/CM=

Name: jre/legal/jdk.unsupported/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/bin/jrunscript
SHA-256-Digest: i9sFgQnUL5FRMkjhWfPiDbFz4GZdozdqj3kWti5svMg=

Name: jre/legal/java.management/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.security.jgss/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.prefs/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/include/darwin/jni_md.h
SHA-256-Digest: iMtcM+MGkA3TWnjVpDkIcSO46RsJhrtay0LMm9L8xC4=

Name: jre/legal/java.security.sasl/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libjli.dylib
SHA-256-Digest: ruAbSiTtKJCuNlSubEqdpGLE+9RJDdsZZRMaz/f6+Oc=

Name: jre/legal/java.naming/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.desktop/jpeg.md
SHA-256-Digest: WAvlliFu4R4lVLJM6USXOsrt4uv1/7o0pr2MxEHAUEM=

Name: jre/bin/jdb
SHA-256-Digest: sfu2InuOzMWvsJzALaniyU1JJTJWgJuY/I56Q5PTWVI=

Name: jre/include/jvmti.h
SHA-256-Digest: lbIMWMo7lr9qKME2MvZxs/h9WSPAM4AS4NkLpM8Vfik=

Name: jre/legal/jdk.zipfs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.base/public_suffix.md
SHA-256-Digest: xPV+R7cwCsuodD8LVxAPkVcCBq+Jk5Rb7wNabSnMyM8=

Name: jre/legal/java.rmi/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.desktop/mesa3d.md
SHA-256-Digest: Y/Tm91yuu8y5XZA/tD5GrHERs2JNCjTxRrJ219nnsVI=

Name: jre/legal/jdk.jdi/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libmlib_image.dylib
SHA-256-Digest: lTmRJhLfFQBtMMHfsDS/xSkDQPW7iovYC82AvGYr0F8=

Name: jre/legal/jdk.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.naming/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.internal.jvmstat/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/conf/net.properties
SHA-256-Digest: qI7rVsYcDfecjQAKQ94Q26SMdxMMitoa+ULJqM4pp4c=

Name: jre/legal/jdk.jdi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libdt_socket.dylib
SHA-256-Digest: 7idT6iiGHRn+hOzXROpkfFQZfFcuJBSmrIus2gOWuKI=

Name: jre/legal/jdk.internal.jvmstat/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.desktop/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/psfont.properties.ja
SHA-256-Digest: WkvVG5ab8Yf/htlPSnH9+/pgJ2KXX6PHPSZLRXX3x48=

Name: jre/lib/security/blocked.certs
SHA-256-Digest: llcvJD8xwu+BpuYnVC5Zb2qSlc/zx64JXBtZXLFFfe0=

Name: jre/lib/jspawnhelper
SHA-256-Digest: q+Qm5J7H2hgonewf8pOZ0MewZxrmcoWebca1qyU9bVo=

Name: jre/lib/libosxui.dylib
SHA-256-Digest: ZSMQGgyVrE9EbUVMOLcoFDbAI8fqyw0h/oMuoIdh6UU=

Name: jre/lib/libjdwp.dylib
SHA-256-Digest: kMqsYLk0v/HT1FIoxCAENTcs26hAS+Bh1JBw3iMf55s=

Name: jre/legal/jdk.xml.dom/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libsplashscreen.dylib
SHA-256-Digest: oYm+hRzIdKN9Z4OFK6fLsPdt/cFBYIQT2J9NhMj2V6c=

Name: jre/man/man1/jrunscript.1
SHA-256-Digest: lB2u1oNfeW9AyDHgJa9G58K/zODRgAM7bS61tBOg6DA=

Name: jre/legal/java.xml/jcup.md
SHA-256-Digest: jV3P31BFWjw0x1OpjyHpUySK8gBBWpCE4/ECy2xDuL8=

Name: jre/lib/server/libjvm.dylib
SHA-256-Digest: lX6jmP+vZ1w4vQjuBeWw5kfsYjSe6R6L96ItNWj7Ezk=

Name: jre/lib/librmi.dylib
SHA-256-Digest: Tr915TqTvgDcW7WrZdVAgP9KRouM60rbZvsZjNVKzK0=

Name: jre/lib/libosx.dylib
SHA-256-Digest: r7lU1LDnvzcBK+siz65FDhDivWgTeKzAt4hsS1GqRn0=

Name: jre/lib/libmanagement.dylib
SHA-256-Digest: skNYJbxuob7lMIpfpIwMrgPvzxRpFUMtvo7JKUuuRqc=

Name: jre/lib/libmanagement_ext.dylib
SHA-256-Digest: DqoE9pYRZj93zjY6Kv7her9pFFCo2CWRHhWo4pFmISg=

Name: jre/legal/jdk.jdwp.agent/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.sql/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/conf/security/policy/unlimited/default_local.policy
SHA-256-Digest: jYoxjm2Q39fiZhLStjhapwT2hsphNMVR+JKEGNkrhRo=

Name: jre/conf/security/policy/README.txt
SHA-256-Digest: baB0czSw/qdZL9kmFLK7yLEmU14Smx/uSDd02RTpjrU=

Name: jre/legal/jdk.jdwp.agent/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.management/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/liblcms.dylib
SHA-256-Digest: p4T3LbbE/XF0yVqaPTqiQNUnJDq32aLt9pO/b2+8ttg=

Name: jre/legal/java.datatransfer/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.rmi/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libnet.dylib
SHA-256-Digest: XFxiGiV7euFueSQHI2CyzLovWYiRJbOJaPZxy0BXYt8=

Name: jre/include/jvmticmlr.h
SHA-256-Digest: buPlLSS9tPTQMS37qz1HvVJMvaxVQKTXkMrAYgxZs8g=

Name: jre/legal/java.base/LICENSE
SHA-256-Digest: S5q+vEM4BIp8LcGE6fgA3rNJNmvfKOsjwmd6d7TIdyY=

Name: jre/legal/jdk.jdi/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.xml/bcel.md
SHA-256-Digest: hToefOOXuxDeDis73ghEvMZR8X2YPezQfS0APAMEwxE=

Name: jre/legal/java.compiler/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libfreetype.dylib
SHA-256-Digest: 4sKdATNQxOgKvqm6w6gHIFE9XVi3GOcklza5nn7dm9U=

Name: jre/legal/java.xml/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/conf/security/java.security
SHA-256-Digest: wFdpjPIhto7SDvuWleyVakECjYeEkGZX/NUlpfKB0eo=

Name: jre/legal/java.base/unicode.md
SHA-256-Digest: Xk5mI6IaY/m8FupUr0EzuAOOSQwNSZp0Z2+eWmG5xbI=

Name: jre/legal/jdk.crypto.ec/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libjawt.dylib
SHA-256-Digest: XXKOup0ivzbWBcnCCyTi0YR72Zn9/7wO8gf7Gh3hyoE=

Name: jre/lib/libverify.dylib
SHA-256-Digest: GyG+j2iRq47gsugZRfa7Egw+iZFZ+EAVCLareU6PZXA=

Name: jre/include/jni.h
SHA-256-Digest: Emaupbn11dsctvjlxsQ8+n+AvE9y1/5CxhMbuTnccPQ=

Name: jre/legal/java.desktop/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.desktop/libpng.md
SHA-256-Digest: nGnHDh6EQ9NeTqUG4Njc4OZ9SYWFnTWwgHVmyNbnaB4=

Name: jre/release
SHA-256-Digest: A4ORWtsfdIq83PdR9J6N0BG21uVSS7Ep5t8ycjlEKyg=

Name: jre/lib/classlist
SHA-256-Digest: GQ0s2EeswSHfHnF4FsJ0BhIZQvBR9LusfiIxthnTucY=

Name: jre/org.eclipse.justj.properties
SHA-256-Digest: vUGzV6+as1gv0BSMiqqfiTIGP+rZI2sRQZoUbViGNOY=

Name: jre/legal/java.sql.rowset/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.naming/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.unsupported/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/bin/keytool
SHA-256-Digest: 3RUqT66mr+M3k4coa/c7FjVqT46niGEZPn4zVsyJEpg=

Name: jre/legal/jdk.unsupported/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.desktop/colorimaging.md
SHA-256-Digest: BNYePo5x3UUuvlIAivU3jZ9mQNFFeK61FdxTdZc7AYk=

Name: jre/legal/java.xml/xalan.md
SHA-256-Digest: 6mcia+XP4Zx+eXJcLCShZnYyMmTWn5dHxSjeC0RUGwM=

Name: jre/legal/java.security.jgss/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.logging/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.attach/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libjsig.dylib
SHA-256-Digest: tDicS+KB38gC6plLVMZCak86S8lYIMR2ejfIyp3KB6c=

Name: jre/legal/java.scripting/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libjsound.dylib
SHA-256-Digest: CxZejCquOlr+6dw39AoBN4C9EtZEU2g5bSowu6syK7Q=

Name: jre/man/man1/jdb.1
SHA-256-Digest: Ezp5zGU0yGM7hGAzOYazyTy/1zoEZlFqqIx17nV21zU=

Name: jre/lib/jvm.cfg
SHA-256-Digest: keZTE2NQHQL5q8ZSLUQIkbCWMTpuRao9GP3ZI9oFYbA=

Name: jre/legal/java.sql.rowset/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.instrument/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/security/cacerts
SHA-256-Digest: xcmYD4Q8I2nFrRov3JBUaEhfrY1S5b5otuwWvJF/jDw=

Name: jre/conf/sound.properties
SHA-256-Digest: KZwjYLYVXrKJkOxJzSF1P5fkNEL+j6sD4E8+IT30OmY=

Name: jre/legal/java.prefs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.transaction.xa/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.base/zlib.md
SHA-256-Digest: gVGOvEnSOnx3suCO/0hmTqDH3ZCVegyvIv2WVJhdMoU=

Name: jre/lib/libjimage.dylib
SHA-256-Digest: tWIRwUrJI3ozGgTtlotzgrp5asXDLkstWDU4kJmt1Sc=

Name: jre/lib/security/default.policy
SHA-256-Digest: qYRP9RPM5gQcVxp+kUwWD6ytCGyinHHNi9STV7gNXbU=

Name: jre/legal/java.xml/dom.md
SHA-256-Digest: Zoboh3ZnWEo6fAc0S6rcoaA+KfZ3Fi2Hw8CBHpkNEUg=

Name: jre/bin/java
SHA-256-Digest: vhjvQVMF2ONqw31U7dCx+hlWWHpSsgTfGITVJxccnDw=

Name: jre/lib/shaders.metallib
SHA-256-Digest: t+GKAUbmzH3HzV/FIiuF975VjXpFRIm2yOqAsIfCNzw=

Name: jre/lib/libinstrument.dylib
SHA-256-Digest: 19tKmfqtnK2v4JiM1RSrjAIGtS/V34lh0el5dxRNwkI=

Name: jre/legal/java.base/ASSEMBLY_EXCEPTION
SHA-256-Digest: pE63tcr1U0xu9TayHttAtNa6v5G/l9nUVZaGhhiyxvs=

Name: jre/legal/java.logging/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libj2gss.dylib
SHA-256-Digest: ifxYdpsQu3N9CcHbXxCpvlv2yxVmZTaT/Nby6bWAOUc=

Name: jre/legal/java.instrument/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/tzdb.dat
SHA-256-Digest: t9uiWr3+4xfaoELImwHlcR9XgdAg3XM7pBF2C3Kt25M=

Name: jre/conf/logging.properties
SHA-256-Digest: ti0nM6uZVWsQihlR2JTFqNdrGsegDALDiPnrm+BGxW8=

Name: jre/legal/java.net.http/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.base/c-libutl.md
SHA-256-Digest: vvQGeZItb9+35N2yI61nIjAPYFS6c3u/YYjWD87FF/k=

Name: about.html
SHA-256-Digest: RvukeXiD1GnUclxaggNaNsE9vlj0EQRiCopdFNLCinM=

Name: jre/legal/java.instrument/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.desktop/harfbuzz.md
SHA-256-Digest: pzzIfBZWfEEYDSBF1+AHbUHgf/XcJ6qV+8NyGvW8c7g=

Name: jre/legal/java.datatransfer/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libawt.dylib
SHA-256-Digest: R3KIVtkG7d/7Ub3omr7euMte8WrVAnG47XRlcnMA3Aw=

Name: jre/lib/fontconfig.bfc
SHA-256-Digest: VAmVKiGBJsXBHPDkljZlcRruq1D1ZIJk1whm/KcFqVA=

Name: jre/legal/java.desktop/giflib.md
SHA-256-Digest: yLmfM4kIh9J61W+6nt2Ou8Zoz+BokWhQWpVhPR1LMvg=

Name: jre/bin/rmiregistry
SHA-256-Digest: cJFfvKjWe8sOpMeVFhkRyFr4FfaPOsUgDy71jQVr4yo=

Name: jre/include/jawt.h
SHA-256-Digest: hRAdB5KKWJrM/vnXwmGFD6qNWvyO8mKvfslzQAj28vU=

Name: META-INF/eclipse.inf
SHA-256-Digest: Rr5LcOp+oA1o+OBG8dKE1JkMSO9EcD9X+5TLiaC/4Sg=

Name: jre/conf/security/policy/limited/exempt_local.policy
SHA-256-Digest: jD12SKvNlaJyzhLbhwCCk39Nf2h41zDYPLf7sx64ssk=

Name: jre/legal/jdk.crypto.ec/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/conf/security/java.policy
SHA-256-Digest: 8qAKHew7egl/CBXzOKhHF7oQF9XXqulthC0hiNZ8MlA=

Name: jre/legal/java.compiler/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.transaction.xa/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.transaction.xa/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.attach/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libjavajpeg.dylib
SHA-256-Digest: p+ByVW3SUSxPxi8utFWCyH05/eoGExjVl2BCSD/cDX4=

Name: jre/man/man1/rmiregistry.1
SHA-256-Digest: TTFB1BfWR/mArZAadF+JhCdbZNZilZC1izEHcG8+MCU=

Name: jre/legal/jdk.attach/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libfontmanager.dylib
SHA-256-Digest: yB0rEf0HNpRTqb86qRuZc7O7Dx5Zfjw3VvhqUkZGWug=

Name: jre/include/classfile_constants.h
SHA-256-Digest: OJRFdy93g/UynRZmYhuVyzPz6zCzNr1H/gersOH0etg=

Name: jre/legal/java.desktop/freetype.md
SHA-256-Digest: TU5aIOpEGyN07NslzTVtvymxUG0JcEmS0/bVpN0aUbI=

Name: jre/conf/security/policy/limited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/legal/java.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.desktop/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

